<? if ( count($this->not_approved_agencies) > 0 ): ?>

    <? $data = array(); foreach ( $this->not_approved_agencies as $i => $agency ): ?>
	<? $date = date('d M Y', strtotime($agency->date_registered)) . ' :: ' . $agency->sales_name; ?>
	<? if ( ! isset($data[$date]) ) $data[$date] = array(); $data[$date][] = $agency ?>
	<? endforeach; ?>
	
	
	<? foreach ( $data as $date => $agencies ): ?>
		<span class="date"><?= $date ?></span>
		<div class="list">
		<?php $i = 0; ?>
			
		<? foreach ( $agencies as $agency ): ?>
			<?php $i++; ?>
			<a href="#" onclick="return Dashboard.ShowAgency(<?= $agency->id ?>, '<?= $agency->name ?>')"><?=  $agency->name ?></a><?php if (count($agency) != $i): ?>, <?php endif; ?>
		<? endforeach; ?>
		</div>
		
	<? endforeach; ?>
<? else: ?>
    <div class="info w380">
        <ul>
            <li>There are no not approved agencies</li>
        </ul>
    </div>
<? endif; ?>	